import { CommandRunner } from 'nest-commander';
import { CliService } from "../services/cli.service";
export declare class EnablePasswordLoginCommand extends CommandRunner {
    private service;
    constructor(service: CliService);
    run(): Promise<void>;
}
export declare class DisablePasswordLoginCommand extends CommandRunner {
    private service;
    constructor(service: CliService);
    run(): Promise<void>;
}
